<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <RootNamespace>SecureSharing.Business</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="AutoMapper" Version="11.0.1"/>
        <PackageReference Include="MailKit" Version="3.4.1"/>
        <PackageReference Include="Microsoft.AspNetCore.Authentication.Google" Version="6.0.9"/>
        <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="6.0.9"/>
        <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="6.0.0"/>
        <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="6.0.0"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\SecureSharing.Data\SecureSharing.Data.csproj"/>
    </ItemGroup>

</Project>
